.tx-powermail .powermail_fieldset .parsley-errors-list{display:none;margin:5px 0 20px 0;padding:0;list-style-type:none;background-color:#F2DEDE;border:1px solid #EBCCD1;width:100%;float:right;clear:left}.tx-powermail .powermail_fieldset .parsley-errors-list.filled{display:block}.tx-powermail .powermail_fieldset .parsley-errors-list>li{color:#A94442;padding:5px 10px}.tx-powermail .powermail_fieldset .powermail_field_error,.tx-powermail .powermail_fieldset .parsley-error,.tx-powermail .powermail_fieldset .powermail_form .parsley-error:focus,.tx-powermail .powermail_fieldset div.error{background-color:#EBCCD1;color:#A94442}.tx-powermail .powermail_fieldset .powermail_field_error_container .parsley-errors-list{width:100%;margin-bottom:0;background-color:#EBCCD1;border:none}.tx-powermail .powermail_fieldset .powermail_field_error_container .parsley-errors-list>li{padding-left:5px}.tx-powermail .powermail_progressbar{width:100%;height:5px;float:right;border:1px solid #EEEEEE;clear:both}.tx-powermail .powermail_progressbar.disable{display:none}.tx-powermail .powermail_progressbar>.powermail_progress{background:#1E5799;width:0%;max-width:100%;-webkit-animation:progress 5s 1 forwards;-moz-animation:progress 5s 1 forwards;-ms-animation:progress 5s 1 forwards;animation:progress 5s 1 forwards}.tx-powermail .powermail_progressbar>.powermail_progress>.powermail_progess_inner{height:5px;width:100%;overflow:hidden;background:url("/typo3conf/ext/powermail/Resources/Public/Image/icon_loading.gif") repeat-x;-moz-opacity:0.25;-khtml-opacity:0.25;opacity:0.25;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=25);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=25);filter:alpha(opacity=25)}.tx-powermail ul.powermail_fieldwrap_file_list{background-color:white;border:1px solid #bbb;float:right;padding:3px;width:100%;list-style:none;border-radius:4px;margin:0}.tx-powermail ul.powermail_fieldwrap_file_list>li{margin:5px}.tx-powermail ul.powermail_fieldwrap_file_list>li .deleteAllFiles{color:#bbb;cursor:pointer}.tx-powermail ul.powermail_fieldwrap_file_list>li .deleteAllFiles:hover{text-decoration:underline}.tx-powermail .powermail_confirmation .powermail_progressbar{width:100%}.tx-powermail .powermail_message{padding:5px 0 10px 20px;min-height:65px;background-color:#EBCCD1;border:1px solid #A94442;background-position:98% 10px;background-repeat:no-repeat;list-style:circle}.tx-powermail .powermail_message li{padding:5px 50px 0 0;border:none;background:none}.tx-powermail .powermail_message.powermail_message_ok{background-image:url("/typo3conf/ext/powermail/Resources/Public/Image/icon_ok.png");background-color:#CDEACA;border:1px solid #3B7826}.tx-powermail .powermail_message.powermail_message_ok li{color:#3B7826}.tx-powermail .powermail_message.powermail_message_error{background-image:url("/typo3conf/ext/powermail/Resources/Public/Image/icon_error.png")}.tx-powermail .powermail_message.powermail_message_error li{color:#A94442}.tx-powermail .powermail_message.powermail_message_note{background-image:url("/typo3conf/ext/powermail/Resources/Public/Image/icon_ok.png");background-color:#FCF8E3;border:1px solid #FFCA4B}.tx-powermail .powermail_message.powermail_message_note li{color:#FFCA4B}.tx-powermail .powermail_tabmenu{list-style:none;margin:0;padding:0}.tx-powermail .powermail_tabmenu>li{display:inline-block;padding:5px 10px;cursor:pointer;background:#eee;border-top:1px solid #bbb;border-left:1px solid #bbb;border-right:1px solid #bbb;color:#aaa}.tx-powermail .powermail_tabmenu>li.act{color:#444}.tx-powermail .powermail_tabmenu>li.parsley-error{background-color:#EBCCD1}.tx-powermail .powermail_fieldset .powermail_tab_navigation{margin-top:2em}.tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_next,.tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_previous{background-color:#aaa;display:inline-block;padding:5px 30px;text-decoration:none;color:white;border:1px solid #bbb;font-weight:bold}.tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_next{background-color:#1E5799;float:right}.tx-powermail .powermail_form.nolabel>h3{display:none}.tx-powermail .powermail_fieldset.nolabel>legend{display:none}.tx-powermail .powermail_fieldwrap.nolabel>label{display:none}.tx-powermail .powermail_fieldwrap.nolabel>fieldset>legend{display:none}@-webkit-keyframes progress{from{}to{width:100%}}@-moz-keyframes progress{from{}to{width:100%}}@-ms-keyframes progress{to{width:100%}}@keyframes progress{from{}to{width:100%}}.xdsoft_datetimepicker{box-shadow:0px 5px 15px -5px rgba(0,0,0,0.506);background:white;border-bottom:1px solid #bbb;border-left:1px solid #bbb;border-right:1px solid #bbb;border-top:1px solid #bbb;color:#333333;padding:8px;padding-left:0px;padding-top:2px;position:absolute;z-index:9999;-moz-box-sizing:border-box;box-sizing:border-box;display:none}.xdsoft_datetimepicker iframe{position:absolute;left:0;top:0;width:75px;height:210px;background:transparent;border:none}.xdsoft_datetimepicker button{border:none !important}.xdsoft_noselect{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}.xdsoft_noselect::selection{background:transparent}.xdsoft_noselect::-moz-selection{background:transparent}.xdsoft_datetimepicker.xdsoft_inline{display:inline-block;position:static;box-shadow:none}.xdsoft_datetimepicker *{-moz-box-sizing:border-box;box-sizing:border-box;padding:0px;margin:0px}.xdsoft_datetimepicker .xdsoft_datepicker,.xdsoft_datetimepicker .xdsoft_timepicker{display:none}.xdsoft_datetimepicker .xdsoft_datepicker.active,.xdsoft_datetimepicker .xdsoft_timepicker.active{display:block}.xdsoft_datetimepicker .xdsoft_datepicker{width:224px;float:left;margin-left:8px}.xdsoft_datetimepicker .xdsoft_timepicker{width:58px;float:left;text-align:center;margin-left:8px;margin-top:0px}.xdsoft_datetimepicker .xdsoft_datepicker.active+.xdsoft_timepicker{margin-top:8px;margin-bottom:3px}.xdsoft_datetimepicker .xdsoft_mounthpicker{position:relative;text-align:center}.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_today_button{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAAeCAYAAACsYQl4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQjRCQjRGREU4MkNFMzExQjRDQkIyRDJDOTdBRUI1MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQjg0OUYyNTZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQjg0OUYyNDZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI5NzE3MjFBN0E2Q0UzMTFBQjJEQjgzMDk5RTNBNTdBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCNEJCNEZERTgyQ0UzMTFCNENCQjJEMkM5N0FFQjUwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aQvATgAAAfVJREFUeNrsmr1OwzAQxzGtkPjYEAuvVGAvfQIGRKADE49gdLwDDwBiZ2RhQUKwICQkWLsgFiRQuIBTucFJ/XFp4+hO+quqnZ4uvzj2nV2RpukCW/22yAgYNINmc7du7DcghCjrkqgOKjF1znpt6rZ0AGWQj7TvCU8d9UM+QAGDrhdyc2Bnc1WVVPBev9V8lBnY+rDwncWZThG4xk4lmxtJy2AHgoY/FySgbSBPwPZ8mEXbQx3aDERb0EbYAYFC7pcAtAvkMWwC0D3NX58S9D/YnoGC7nPWr3Dg9JTbtuHhDShBT8D2CBSK/iIEvVXxpuxSgh7DdgwUTL4iA92zmJb6lKB/YTsECmV+IgK947AGDIqgQ/LojsO135Hn51l2cWlov0JdGNrPUceueXRwilSVgkUyom9Rd6gbLfYTDeO+1v6orn0InTogYDGUkYLO3/wc9BdqqTCKP1Tfi+oTIaCBIL2TES+GTyruT9S61p6BHam+99DFEAgLFklYsIBHwSI9QY80H5ta+1rB/6ovaKihBJeEJbgLbBlQgl+j3lDPqA2tfQV1j3pVn8s+oKHGTSVJ+FqDLeR5bCqJ2E/BCycsoLZETXaKGs7rhKVt+9HZScrZNMi88V8P7LlDbvOZYaJVpMMmBCT4n0o8dTBoNgbdWPsRYACs3r7XyNfbnAAAAABJRU5ErkJggg==")}.xdsoft_datetimepicker .xdsoft_prev{float:left;background-position:-20px 0px}.xdsoft_datetimepicker .xdsoft_today_button{float:left;background-position:-70px 0px;margin-left:5px}.xdsoft_datetimepicker .xdsoft_next{float:right;background-position:0px 0px}.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_today_button{background-color:transparent;background-repeat:no-repeat;border:0px none currentColor;cursor:pointer;display:block;height:30px;opacity:0.5;outline:medium none currentColor;overflow:hidden;padding:0px;position:relative;text-indent:100%;white-space:nowrap;width:20px}.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next{float:none;background-position:-40px -15px;height:15px;width:30px;display:block;margin-left:14px;margin-top:7px}.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev{background-position:-40px 0px;margin-bottom:7px;margin-top:0px}.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box{height:151px;overflow:hidden;border-bottom:1px solid #eee}.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div{background:white;border-top:1px solid #eee;color:#444;font-size:12px;text-align:center;border-collapse:collapse;cursor:pointer;border-bottom-width:0px;height:25px;line-height:25px}.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:first-child{border-top-width:0px}.xdsoft_datetimepicker .xdsoft_today_button:hover,.xdsoft_datetimepicker .xdsoft_next:hover,.xdsoft_datetimepicker .xdsoft_prev:hover{opacity:1}.xdsoft_datetimepicker .xdsoft_label{display:inline;position:relative;z-index:9999;margin:0;padding:5px 3px;font-size:14px;line-height:20px;font-weight:bold;background-color:#fff;float:left;width:182px;text-align:center;cursor:pointer}.xdsoft_datetimepicker .xdsoft_label:hover{text-decoration:underline}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select{border:1px solid #ccc;position:absolute;right:0px;top:30px;z-index:101;display:none;background:#fff;max-height:160px;overflow-y:hidden}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_monthselect{right:-7px}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_yearselect{right:2px}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option:hover{color:#fff;background:#A94442}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option{padding:2px 10px 2px 5px}.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option.xdsoft_current{background:#1E5799;box-shadow:#1E5799 0px 1px 3px 0px inset;color:#fff;font-weight:700}.xdsoft_datetimepicker .xdsoft_month{width:90px;text-align:right}.xdsoft_datetimepicker .xdsoft_calendar{clear:both}.xdsoft_datetimepicker .xdsoft_year{width:56px}.xdsoft_datetimepicker .xdsoft_calendar table{border-collapse:collapse;width:100%}.xdsoft_datetimepicker .xdsoft_calendar td>div{padding-right:5px}.xdsoft_datetimepicker .xdsoft_calendar th{height:25px}.xdsoft_datetimepicker .xdsoft_calendar td,.xdsoft_datetimepicker .xdsoft_calendar th{width:14.2857142%;background:#F5F5F5;border:1px solid #DDDDDD;color:#666666;font-size:12px;text-align:right;padding:0px;border-collapse:collapse;cursor:pointer;height:25px}.xdsoft_datetimepicker .xdsoft_calendar th{background:#F1F1F1}.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today{color:#1E5799}.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current{background:#1E5799;box-shadow:#1E5799 0px 1px 3px 0px inset;color:#fff;font-weight:700}.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled,.xdsoft_datetimepicker .xdsoft_time_box>div>div.xdsoft_disabled{opacity:0.5}.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month.xdsoft_disabled{opacity:0.2}.xdsoft_datetimepicker .xdsoft_calendar td:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover{color:#fff !important;background:#A94442 !important;box-shadow:none !important}.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_disabled:hover{color:inherit	!important;background:inherit !important;box-shadow:inherit !important}.xdsoft_datetimepicker .xdsoft_calendar th{font-weight:700;text-align:center;color:#999;cursor:default}.xdsoft_datetimepicker .xdsoft_copyright{color:#ccc !important;font-size:10px;clear:both;float:none;margin-left:8px}.xdsoft_datetimepicker .xdsoft_copyright a{color:#eee !important}.xdsoft_datetimepicker .xdsoft_copyright a:hover{color:#aaa !important}.xdsoft_time_box{position:relative;border:1px solid #ccc}.xdsoft_scrollbar>.xdsoft_scroller{background:#ccc !important;height:20px;border-radius:3px}.xdsoft_scrollbar{position:absolute;width:7px;right:0px;top:0px;bottom:0px;cursor:pointer}.xdsoft_scroller_box{position:relative}


.tx-powermail{margin:0; margin-bottom:1rem;}
.tx-powermail h3 {display:none;}
.powermail_fieldset .row { margin:0;}
legend {font-size:1.25rem;}
fieldset.powermail_fieldset {
	/* Fieldset */
	border: 1px solid #ccc;
	/* background-color: #fcfcfc; */
	padding: 20px 2rem 20px 2rem;
	margin-bottom:30px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.powermail-errors-list {font-size:0.875rem; line-height:1.25rem; margin:0; padding-left:1rem;}

fieldset.powermail_fieldset_8, fieldset.powermail_fieldset_25 {
	/* Fieldset */
	border: 0;
	background-color: transparent;
	padding: 0;
	margin-bottom:30px;
	-webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0; 
}
.powermail_fieldset_8 legend, .powermail_fieldset_25 legend {display:none;}
div.formrows {padding:5px 0;}
.powermail_fieldset_8 .powermail_fieldwrap.col-4, .powermail_fieldset_25 .powermail_fieldwrap.col-4 { width:32%; max-width:32%; }
.powermail_fieldset_8 .powermail_fieldwrap.col-6{ width:49%; max-width:49%; }
.powermail_fieldset_8 .powermail_fieldwrap_telefonnummer, .powermail_fieldset_8 .powermail_fieldwrap_vor_undnachname{ margin-right:1% !important;}
.powermail_fieldset_25 .powermail_fieldwrap_phonenumber{ margin-right:1% !important;}
.powermail_fieldwrap_landesvorwahl { margin-right:2% !important;}
.powermail_fieldwrap_countrycode { margin-right:2% !important;}
.powermail_fieldset_8 .powermail_fieldwrap_e_mail {  margin-left:1%; }
.powermail_fieldset_8 .powermail_fieldwrap_erreichbarzwischen {  margin-left:1%; }
.powermail_fieldset_25 .powermail_fieldwrap_reachablebetween {  margin-left:1%; }

/* seminaranmeldung */
fieldset.powermail_fieldset_2 {
	width:49%; max-width:49%; margin-right:2%; float:left; float:left; 
}
fieldset.powermail_fieldset_4 {
	width:49%; max-width:49%; float:left;  
}

.form-horizontal .form-group {
  margin-right: 0;
  margin-left: 0;
}
.powermail_fieldwrap { margin:3px 0; padding:0 !important; }
.col-sm-offset-2 {padding:0 !important; }
.powermail_captchaimage {width:60%;margin-left:10px;}
.col-sm-2 {width:34%; float:left;  text-align:left !important; font-size:1rem; }
.col-sm-10 {width:66%; float:left;  text-align:left !important; }
.control-label {padding:0 !important;}

.powermail_fieldwrap_datenschutzvereinbarung .col-sm-2, .powermail_fieldwrap_marker .col-sm-2 {width:34%; }
.powermail_fieldwrap_datenschutzvereinbarung .col-sm-10, .powermail_fieldwrap_marker .col-sm-10 {width:66%; float:left; }
.powermail_fieldset_8 .powermail_fieldwrap_datenschutz label, .powermail_fieldset_25 .powermail_fieldwrap_datenschutz label { font-size: 0.875rem;}

 .powermail_input {
		padding:7px; 
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
}
 .powermail_date {padding:7px;}
textarea {height:8rem !important; max-height: 8rem!important; }
.powermail_fieldset_8 textarea, .powermail_fieldset_25 textarea {height:4rem !important; max-height: 4rem!important; }

.powermail_fieldwrap_type_submit { width:38%; padding-top:0.5rem; }
.powermail_submit{
		width:100% !important; 
		background:#009ee0 !important; 
		padding-left:2rem;
		padding-right:2rem;
		color:#fff !important; 
		border:0 !important;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px; 
		margin:1rem 0 5px auto;
		}
.powermail_submit:disabled{ background:#C5CFD0 !important; }		
		
.btn-primary:hover {background:#ccc !important; color:#000; }
.powermail_fieldset_8 .btn-primary{background:#ccc !important; color:#000;}
.powermail_fieldset_8 .powermail_submit {background:#000 !important; color:#fff;}
.powermail_fieldset_8 .powermail_submit:hover {background:#fff !important; color:#000 !important;}

.powermail_fieldset_25 .btn-primary{background:#ccc !important; color:#000;}
.powermail_fieldset_25 .powermail_submit {background:#000 !important; color:#fff;}
.powermail_fieldset_25 .powermail_submit:hover {background:#fff !important; color:#000 !important;}

option {
  background:#ccc;
  border-top:1px solid #444;
  padding:.3em 1em .3em 1em;	
}
.powermail_select {
	padding: 7px; 
	width:65%; 
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; 
height:2.5rem;
border:1px solid #ccc;
}

.powermail_fieldset_8 .powermail_select, .powermail_fieldset_25 .powermail_select {
	padding: 7px; 
	width:100%; 
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px; 
    height:2.25rem;
    border:1px solid #ccc;
}

.powermail_textarea { border:1px solid #ccc; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }

.powermail_fieldset_2 .powermail_select,
.powermail_fieldset_5 .powermail_select {width:65%;}
.powermail_fieldset_6 .powermail_select {width:75%;}

select:hover {
  box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
}

.mandatory {color:red;}


/*########## Kurzanleitungen ############*/
.powermail_fieldset_6 {display:none; }



.powermail_input {width:55%; border:1px solid #ccc; padding:5px; }
[class*="col-6"] .powermail_input {width:99%; border:1px solid #ccc; padding:5px; }
.powermail_fieldset_8 .powermail_input, .powermail_fieldset_25 .powermail_input {width:100%; border:1px solid #ccc; padding:5px; }

.powermail_fieldset_5, .powermail_fieldset_18 {width:49%; max-width:49%; float:left; }
.powermail_fieldset_7, .powermail_fieldset_1 {width:49%; max-width:49%; margin-right:2%; float:left;}
.powermail_fieldset_9 {width:100%; max-width:100%; float:none;}

#powermail_field_seminartitel {border:0 !important;}
#powermail_field_seminarort {border:0 !important;}
#powermail_field_termin {border:0 !important;}

#powermail_fieldwrap_13 {margin:20px 0 0 0}
#powermail_fieldwrap_15 {margin:0 0 20px 0}

input.readonly { width:100%; padding:3px 0;cursor:default;} 
.powermail_fieldset_4 .powermail_input {width:100%; color:#009ee0; }
.powermail_fieldset_5 .powermail_fieldwrap, 
.powermail_fieldset_6 .powermail_fieldwrap,
.powermail_fieldset_1 .powermail_fieldwrap,
.powermail_fieldset_18 .powermail_fieldwrap,
.powermail_fieldset_2 .powermail_fieldwrap {margin-bottom:10px;}

.powermail_fieldset_2 .powermail_input,
.powermail_fieldset_5 .powermail_input {width:65%; border:1px solid #ccc; padding:5px;} 
.powermail_fieldset_6 .powermail_input {width:75%; border:1px solid #ccc; padding:5px; }
.powermail_fieldset_5 .powermail_label,
.powermail_fieldset_2 .powermail_label {width:35%; float:left;}
.powermail_fieldset_6 .powermail_label {width:25%; float:left;}

.powermail_fieldset_1 .powermail_label {width:35%; float:left;}
.powermail_fieldset_1 .powermail_input {width:65%; border:1px solid #ccc; padding:5px; }

.powermail_fieldset_6 {margin-top:30px; }
.powermail_fieldset_6 label {width: 36%; padding-right:10px; }
.powermail_fieldset_6 ul.listing {margin-left:20px;}


.powermail_fieldwrap_zwischensumme,
.powermail_fieldwrap_rabatt,
.powermail_fieldwrap_versand,
.powermail_fieldwrap_mwst,
.powermail_fieldwrap_netto,
.powermail_fieldwrap_total { margin:0 !important; padding:0 !important;  }

.powermail_fieldset_6, 
.powermail_fieldset_4, 
.powermail_fieldset_5, 
.powermail_fieldset_7 { border:1px solid #ccc;} 

.powermail_fieldset_6 legend, 
.powermail_fieldset_2 legend,
.powermail_fieldset_1 legend, 
.powermail_fieldset_18 legend,  
.powermail_fieldset_3 legend, 
.powermail_fieldset_4 legend, 
.powermail_fieldset_5 legend, 
.powermail_fieldset_9 legend, 
.powermail_fieldset_7 legend{ display:block;  width:auto; color:#009ee0; font-size:1.5rem; font-weight:400; padding: 0 20px;}
 
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel1 {width:45%; float:left; clear:none; display:none;   } 
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel1 label{width:60%; float:right; padding-top:5px; }
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel1 input{width:60px;  }  
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_1 {width:50%; float:left; clear:none; display:none; border:1px solid #fff; } 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_1 label { display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_1 input { border:0; width:90%;} 

.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel2 {width:45%; clear:both; float:left; clear:none; display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel2 label{width:60%; float:right; padding-top:5px;}
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel2 input{width:60px; }  
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_2 {width:50%; float:left; clear:none; display:none; border:1px solid #fff;} 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_2 label { display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_2 input { border:0; width:90%;} 

.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel3 {width:45%;  float:left;  display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel3 label{width:60%; float:right; padding-top:5px;}
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel3 input{width:60px; }  
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_3 {width:50%; float:left; clear:none; display:none; border:1px solid #fff;} 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_3 label { display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_3 input { border:0; width:90%;}

.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel4 {width:45%; float:left;  display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel4 label{width:60%; float:right; padding-top:5px; }
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel4 input{width:60px; }  
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_4 {width:50%; float:left; clear:none; display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_4 label { display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_4 input { border:0; width:90%;  }  

.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel5 {width:45%; float:left; display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel5 label{width:60%; float:right; padding-top:5px;}
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel5 input{width:60px; }  
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_5 {width:50%; float:left; clear:none; display:none; border:1px solid #fff;} 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_5 label { display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_5 input { border:0; width:90%;} 

.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel6 {width:45%;  float:left; display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel6 label{width:60%; float:right; padding-top:5px;}
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel6 input{width:60px; }  
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_6 {width:50%; float:left; clear:none; display:none; border:1px solid #fff;} 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_6 label { display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_6 input { border:0; width:90%;} 

.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel7 {width:45%; float:left; display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel7 label{width:60%; float:right; padding-top:5px;}
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel7 input{width:60px; }  
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_7 {width:50%; float:left; clear:none; display:none; border:1px solid #fff;} 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_7 label { display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_7 input { border:0; width:90%;} 

.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel8 {width:45%;  float:left; display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel8 label{width:60%; float:right; padding-top:5px;}
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel8 input{width:60px; }  
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_8 {width:50%; float:left; clear:none; display:none;border:1px solid #fff; } 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_8 label { display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_8 input { border:0; width:90%;} 

.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel9 {width:45%; float:left; display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel9 label{width:60%; float:right; padding-top:5px;}
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel9 input{width:60px; }  
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_9 {width:50%; float:left; clear:none; display:none;border:1px solid #fff; } 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_9 label { display:none; } 
.powermail_fieldset_7 .powermail_fieldwrap_artikelnr_9 input { border:0; width:90%;}

.powermail_fieldwrap_rechnungsadresseistgleichlieferadresse .powermail_label {display:none;} 
.powermail_fieldwrap_zwischensumme {float:none; clear:both; padding-top:2rem !important; }
.powermail_fieldwrap_rabatt,
.powermail_fieldwrap_versand,
.powermail_fieldwrap_netto,
.powermail_fieldwrap_mwst,
.powermail_fieldwrap_total  {float:none; clear:both; padding-top:1rem !important;}

.powermail_fieldwrap_zwischensumme .powermail_label,
.powermail_fieldwrap_rabatt .powermail_label,
.powermail_fieldwrap_versand .powermail_label,
.powermail_fieldwrap_netto .powermail_label,
.powermail_fieldwrap_mwst .powermail_label,
.powermail_fieldwrap_total .powermail_label {float:left; width:45%; }

#powermail_field_zwischensumme,
#powermail_field_rabatt,
#powermail_field_versand,
#powermail_field_netto,
#powermail_field_mwst,
#powermail_field_total {border:0;  padding:0 !important; width:45%; border-bottom:1px solid #ccc; text-align:right;}
#powermail_field_total {font-weight:bold;}

/* Newsletter */
.cr_ipe_item {margin-bottom:0.5rem;}
.cr_ipe_item .powermail_input {
		padding:7px; 
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		width:45%;
}
.itemname {float:left; width:15%; }
.cr_button{
		width:200px !important; 
		background:#009ee0 !important; 
		padding-left:2rem;
		padding-right:2rem;
		color:#fff !important; 
		border:0 !important;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px; 
		margin:1rem 0 5px 15%;
		}


@media (max-width: 800px) {
.powermail_fieldset_5, .powermail_fieldset_6 {width:100%; max-width:100%; float:none; }
.powermail_fieldset_7, .powermail_fieldset_1 {width:100%; max-width:100%; margin-right:0; float:none;}

.powermail_fieldset_2, 
.powermail_fieldset_4,
.powermail_fieldset_3 { width:100% !important; max-width:100% !important; float:none; }
}

@media (max-width: 768px) {
   .powermail_fieldwrap {width:100%; float:none; overflow:hidden !important; }
   .powermail_fieldset_8 .powermail_fieldwrap.col-6, .powermail_fieldset_8 .powermail_fieldwrap.col-4{ float:left}
}
@media (max-width: 768px) {
.powermail_fieldset_8 .powermail_fieldwrap.col-6, .powermail_fieldset_8 .powermail_fieldwrap.col-4{ float:none; width:100%; max-width:100%}
}

@media (max-width: 375px) {	
fieldset.powermail_fieldset {
	/* Fieldset */
	border: 1px solid #ccc;
	padding: 20px 5px 20px 5px;
	margin-bottom:30px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}	
.powermail_fieldset_5 .powermail_label, 
.powermail_fieldset_6 .powermail_label {width:100%; max-width:100%; float:none; }
.powermail_fieldset_7 .powermail_label, 
.powermail_fieldset_1 .powermail_label,
.powermail_fieldset_2 .powermail_label,
.powermail_fieldset_4 .powermail_label,
.powermail_fieldset_3 .powermail_label { width:100%; max-width:100%; margin-right:0; float:none; }

.powermail_fieldset_5 .powermail_input,
.powermail_fieldset_6 .powermail_input,
.powermail_fieldset_7 .powermail_input,
.powermail_fieldset_1 .powermail_input,
.powermail_fieldset_2 .powermail_input,
.powermail_fieldset_4 .powermail_input,
.powermail_fieldset_3 .powermail_input { width:100%; max-width:100%; float:none; }

.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel1 {width:50%; float:left; clear:none; display:block; } 
.powermail_fieldset_7 .powermail_fieldwrap_anzahlartikel1 label{width:60%; float:left; padding-top:5px; }

}